--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Compare this object has the same name, topdir and locale.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "name: the textdomain name"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "topdir: the top directory of mo files or nil."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "locale: the Locale::Object or nil."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: true if this object has all of the same name, topdir and locale."
  type: :BULLET
full_name: GetText::TextDomain#same_property?
is_singleton: false
name: same_property?
params: (name, topdir, locale)
visibility: public
